<?
require'sys/head2.php';
require'otsev.php';
if(empty($_GET[x])){
?><center><div class="zoom"><img src=logo1/111706.jpg width=200 height=180 alt=Logo></div></center><?
echo"<div class='knews'>";
?><center>
<FORM ACTION='enter.php' METHOD=GET>Логин:<br/>
<INPUT TYPE='text' NAME='login'><br/>
Пароль:<br/> <INPUT TYPE='text' NAME='pass'><br/>
<INPUT TYPE='submit'VALUE='Вход в Страну'></FORM><br/>
</center><?
echo"<div class='knews'>";
echo'<a href="reger.php?rf='.$_GET[rf].'">Создай Великую Страну</a><br/>';
echo'<a href="repass.php">Забыли пароль</a><br/>';

}
if($_GET[x]==1){

}
if($_GET[x]==2){

}
if($_GET[x]==3){

}
require'sys/foot.php';
?>